/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.how-it-works-num{
	    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

h6 {
    margin: 0;
}

.contact-form-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px; /* Интервал между редовете */
}

.contact-form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.contact-form-field {
    flex: 1 1 calc(25% - 20px) !important; /* Всеки елемент заема 25% от ширината, минус интервала */
    min-width: 220px !important; /* Минимална ширина на полетата */
}

.contact-form-field-full {
    width: 100%; /* Полето за съобщение да заема цялата ширина */
}

.contact-form-submit {
    width: 100%; /* Бутонът да заема цялата ширина */
}
.contact-form-field p, .contact-form-field-full p{
	margin: 0 !important;
}

input:focus:not([type="button"]):not([type="submit"]), .elementor-kit-8 textarea:focus, .elementor-kit-8 .elementor-field-textual:focus {
    outline: 0;
}

.wpcf7-list-item{
	margin: 0 !important;
}
select.wpcf7-form-control.wpcf7-select {
    background-color: #F5F9FF;
    box-shadow: 1px 1px 1px 0px #E3E3E3;
    border-style: none;
    border-radius: 8px 8px 8px 8px;
    padding: 12px 24px 12px 24px;
	outline: 0;
}

@media only screen and (max-width: 550px){
	.elementor-image-box-wrapper {
    	display: flex;
    	align-items: center;
    	gap: 8px;
	}
	input.wpcf7-form-control.wpcf7-submit {
    	font-size: 16px;
    	padding: 10px 16px;
	}
}

